# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-11-29 16:07
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('argo', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Task_Choice',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('id_origin', models.TextField(verbose_name='ID Origin')),
                ('description', models.TextField(verbose_name='Description')),
                ('task', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='argo.Task', verbose_name='Task')),
            ],
        ),
    ]
